Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/29975/?format=api
{ "ob_id": 29975, "uuid": "519bc609626e4f2a8e86a38e78018b23", "title": "Microbiology-Ocean-Cloud Coupling in the High Arctic (MOCCHA)", "abstract": "MOCCHA aims to study aerosol processes, the contribution of marine microbiology to their formation and properties, and their impact on the life cycle of low-level clouds in the central Arctic as part of the Arctic Ocean 2018 (AO2018) expedition. AO2018 took place between 1 August and 21 September 2018, departing from and returning to Longyearbyen. The expedition was centered around a 4-week long intensive observation period, where icebreaker Oden was moored to an ice flow and drifted passively with the ice. \r\n\r\nMOCCHA is a joint project of the Universities of Stockholm (Sweden), Michigan (US), Leeds (UK), Leipzig/TROPOS (Germany), Oldenburg (Germany), Dalhousie (Canada), Lund (Sweden), Gothenburg (Sweden), California, Irvine (US), Paul Scherrer Institute (Switzerland), College of Charleston (USA), Virginia Institute of Marine Science (USA), Environment and Climate Change Canada, Alfred Wegener Institute (Germany), Bigelow Laboratory for Ocean Sciences (USA) and University College London (UK).", "keywords": "MOCCHA, AMF", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/29977/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/129532/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/129534/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/129533/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/177590/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168362/?format=api" ] }